Known Issues in OpenConfig Plugin 1.0.0

PLUG-7312

Multiple level wild cards and
...
are not supported with the 1.0.0 version of the OpenConfig plugin. For example, this call would not be supported:
/interfaces/interface[name=*]/subinterfaces/subinterface[index=*]

Recommended For You